error/moodle/couldnotassignrole

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 3.2. Up-to-date documentation for the latest stable version of Moodle is probably available here: error/moodle/couldnotassignrole.

If your Moodle indicates that it could not assign a role and you have recently upgraded your install use phpMyAdmin to verify that your MYSQL database contains the proper information in mdl_role_capabilities.

See also